Opened 19 months ago

Closed 10 months ago

Last modified 10 months ago

#354 closed defect (wontfix)

Crashes odd execution, works even execution.

Reported by: xynixme Owned by: lewisr
Priority: major Milestone: 1.4.1
Component: Backend Version: 1.3.5
Keywords: Cc:

Description

Lucide first crashes when opening a PDF file (odd attempts), and the next time it can be executed and opens the same file (even attempts).

I am still reporting this error because v1.4.0 doesn't work here (another "ticket").

04-01-2018 11:42:41 SYS3170 PID 09ad TID 0001 Slot 00a3 D:\PRODUXI\LUCIDE.EXE c0010003 1e92f0c1 P1=00000003 P2=XXXXXXXX P3=XXXXXXXX P4=XXXXXXXX EAX=02e3beba EBX=0001154c ECX=02621830 EDX=02e341b8 ESI=00000618 EDI=00002ef3 DS=0053 DSACC=f0f3 DSLIM=ffffffff ES=0053 ESACC=f0f3 ESLIM=ffffffff FS=150b FSACC=00f3 FSLIM=00000030 GS=0000 GSACC= GSLIM= CS:EIP=005b:0c0677a4 CSACC=f0df CSLIM=ffffffff SS:ESP=0053:0012f854 SSACC=f0f3 SSLIM=ffffffff EBP=02e10000 FLG=00012202

PMMERGE.DLL 0004:000ff0c1

Change History (5)

comment:1 Changed 15 months ago by lewisr

  • Owner set to lewisr
  • Status changed from new to assigned

Which version is crashing at every other attempt? This ticket was opened against 1.3.5, yet the text references "another ticket" and 1.4.0 not working. Please clarify.

If this behavior occurs with Lucide 1.4.0, please look in the Lucide directory for the latest .TRP file. If small enough to attach here (no bigger than 250KB), please upload. Otherwise, it may be necessary to zip the file.

comment:2 Changed 14 months ago by xynixme

Sorry for the late reply, I was expecting some e-mail when I have to use some system to report possible bugs. Basicly there is nothing to clarify, the reported version is 1.3.5 and the text clarifies why I'm still using 1.3.5. Because 1.4.0. doesn't work at all (ticket #353) over here. So "please upgrade" won't be an improvement, and I'm still reporting 1.3.5's issues.

Both tickets may be related somehow, I don't know that.

The problem still exists. "RMB -> Open as... -> Lucide" always fails the first time, and with the next attempt it typically is able to open the file correctly. I've tried it now, several generic DLLs have been updated after opening the "ticket", and the POPUPLOG.OS2 entry still is the same (for example the PMMERGE.DLL 0004:000ff0c1 line).

comment:3 Changed 13 months ago by lewisr

I was expecting some e-mail

Please select Preferences at the top of this page and sent your email address accordingly. This is a common annoyance with Trac, as not only does every project need to be set independently from any others hosted in the same system, but it is known to "lose" settings from time to time, leading to lack of email notifications (among other things).

This is not going to get fixed in 1.3.5, as 1.3.5 is EOL. The proper fix is to get 1.4.0 working (1.4.1 is in beta, now) and see if the problem still occurs.

comment:4 Changed 13 months ago by gyoung

  • Milestone set to 1.4.1

comment:5 Changed 10 months ago by lewisr

  • Resolution set to wontfix
  • Status changed from assigned to closed

As stated, 1.3.5 is EOL. If problems persist with 1.4.0 or 1.4.1, please open specific tickets for those supported versions.

Last edited 10 months ago by lewisr (previous) (diff)
Note: See TracTickets for help on using tickets.